/* Hide popout menus */
#popout ul.child {
  display: none;
}

div#main-col {
  margin-right: 5px;
}

div#right-col {
  float: right;
  width: 141px;
}

div.box1 div.top, 
div.box3 div.top,
div.box2 div.top {
  line-height: 6px;
  height: 6px;
  overflow: hidden;
}

div#product-full div.product-info div.left {
  width: 600px;
  margin-top: 40px;
}

#checkout-col #checkout-now {
  padding-left: 15px;
}
